Citrix NetScaler Application Delivery Controller and Gateway Cross-Site Scripting Vulnerability

Bugtraq ID: 68535
Class: Input Validation Error
CVE: CVE-2014-4346
Remote: Yes
Local: No
Published: Jul 14 2014 12:00AM
Updated: Jul 21 2014 12:19AM
Credit: Stefan Viehböck of SEC Consult
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus